import type { PageServerLoad } from './$types';
import { Settings } from '$lib/server/database';

export const load: PageServerLoad = async () => {
	return {
		paypal_link: (await Settings.findOne({ where: { key: 'global.paypal_link' } }))?.value ?? ''
	};
};
